#
#Mon Feb 14 12:15:56 CET 2011
com.openexchange.file.storage.json=build
com.openexchange.secret=build
com.openexchange.proxy.servlet=build
com.openexchange.user.json=build
com.openexchange.threadpool=built
com.openexchange.global=build
com.openexchange.push=built
com.openexchange.file.storage.generic=build
com.openexchange.configread=build
com.openexchange.resource.managerequest=build
com.openexchange.sessiond=build
com.openexchange.xml=build
com.openexchange.push.udp=build
com.openexchange.management=build
com.openexchange.i18n=bin
com.openexchange.group.managerequest=build
com.openexchange.datatypes.genericonf=bin
@ignoredot@=true
com.openexchange.data.conversion.ical.ical4j=build
com.openexchange.conversion=build
com.openexchange.folder.json=build
com.openexchange.messaging=bin
com.openexchange.common=build
com.openexchange.config.cascade=build
net.freeutils.jcharset=build
com.openexchange.authentication.database=build
com.openexchange.sql=bin
com.openexchange.file.storage=build
com.openexchange.publish=bin
com.openexchange.proxy=build
com.openexchange.dataretention=build
com.openexchange.contactcollector=bin
com.openexchange.calendar=bin
com.openexchange.crypto=bin
com.openexchange.tx=build
com.openexchange.file.storage.infostore=build
com.openexchange.oauth=build
com.openexchange.control=build
com.openexchange.oauth.json=build
com.openexchange.server=build
com.openexchange.conversion.engine=build
com.openexchange.groupware.settings.extensions=build
com.openexchange.file.storage.composition=build
com.openexchange.authorization.standard=build
com.openexchange.spamhandler.default=build
com.openexchange.smtp=build
com.openexchange.html=build
com.openexchange.charset=build
com.openexchange.ajp=build
com.openexchange.conversion.servlet=build
com.openexchange.imap=build
com.openexchange.monitoring=build
com.openexchange.caching=build
